<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="4a10485be66cdb00e6cd23a640334bc9">
  <dict>
    <array key="plmn_spn">
      <dict>
        <string key="network_mccmnc">334090</string>
        <string key="sim_mccmnc">334090</string>
        <string key="network_type"></string>
        <int key="rule">4</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
      <dict>
        <string key="network_mccmnc">334050</string>
        <string key="sim_mccmnc">334090</string>
        <string key="network_type"></string>
        <int key="rule">4</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
      <dict>
        <string key="network_mccmnc">33405</string>
        <string key="sim_mccmnc">334090</string>
        <string key="network_type"></string>
        <int key="rule">4</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
      <dict>
        <string key="network_mccmnc">302720</string>
        <string key="sim_mccmnc">334090</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">ROGERS</string>
        <string key="plmn">ROGERS</string>
      </dict>
    </array>
  </dict>
</config>
